idf_component_register(SRCS "MQTT_ESP.c"
                    PRIV_REQUIRES mqtt log STATUS_LED MODBUS_ESP SNTP_ESP OFFLINE_STORAGE json esp_wifi esp_system
                    INCLUDE_DIRS "include")
